* {
	margin: 0;
	padding: 0;
	outline: none;
}
html, img {
	border: none;
}
/* 320*480, 480*720, 768*1024, 1024*768 */
/**** Isotope Filtering ****/
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
#options ul {
	list-style: none outside none;
	margin: -71px 0 3px 254px;
}
#options ul ul {
	margin-left: 1.5em;
}
#options ul li a.web_design {
	background: url(../images/web_design.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
	transition: all 0.5s ease 0s;
}
#options ul li a.web_design:hover, #options ul li a.selected.wb {
	background: url(../images/web_design_hover.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
	transition: all 0.5s ease 0s;
}
#options ul li a.cms {
	background: url(../images/cms.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
	transition: all 0.5s ease 0s;
}
#options ul li a.cms:hover, #options ul li a.selected.cm {
	background: url(../images/cms_hover.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
}
#options ul li a.e-commerce {
	background: url(../images/e-commerce.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
	transition: all 0.5s ease 0s;
}
#options ul li a.e-commerce:hover, #options ul li a.selected.ecom {
	background: url(../images/e-commerce_hover.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
}
#options ul li a.seo {
	background: url(../images/seo.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
	transition: all 0.5s ease 0s;
}
#options ul li a.seo:hover, #options ul li a.selected.se {
	background: url(../images/seo_hover.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
}
#options ul li a.sms {
	background: url(../images/emai.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
	transition: all 0.5s ease 0s;
}
#options ul li a.sms:hover, #options ul li a.selected.ss {
	background: url(../images/email_hover.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
}
#options ul li a.hosting {
	background: url(../images/hosting.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
	transition: all 0.5s ease 0s;
}
#options ul li a.hosting:hover, #options ul li a.selected.host {
	background: url(../images/hosting_hover.png) no-repeat left top;
	width: 112px;
	height: 84px;
	float: left;
}
#options li {
	float: left;
	margin-bottom: 16px;
	margin-right: 5px;
}
#options li.first {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
#options li.first a.selected, #options li.first a {
	padding-left: 0;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
ul#etc {
	float: right
}
ul#etc li {
	margin-right: 0
}
#filters {
	float: left;
}
#options li a {
	font-size: 0;
}
#options li span {
	display: block;
	font-size: 11px;
}
#options li span a {
	font-size: 0px;
	padding-top: 0;
	padding-bottom: 0;
}
#options li span a:hover {
	font-size: 0px;
}
#options li a.selected+span {
	display: block;
}
#options li a:hover {
	color: #ff0618;
	text-decoration: none;
}
#options li a.selected {
	color: #ff0618;
}
#options #toggle-sizes a {
	background: #DDD;
	float: left;
	height: 23px;
	margin-right: 20px;
	margin-top: 3px;
	padding: 0 !important;
	text-indent: -9999px;
	width: 35px;
}
#options #toggle-sizes a.last {
	margin-right: 0
}
#options #toggle-sizes a:hover {
	background: #CCC;
	border-radius: 0 0 0 0
}
#options #toggle-sizes a.toggle-selected {
	background: #000;
}
#options #toggle-sizes a.toogle_icon {
	background: url("images/toggle_icon1.png") no-repeat;
}
#options #toggle-sizes a.toogle_icon1 {
	background: url("images/toggle_icon2.png") no-repeat;
}
.element {
	height: 140px;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 492px;
	left: 6px!important;
}
.brousre {
	width: 246px;
	height: 140px;
	margin: 0 0 5px 5px;
}
.variable-sizes .element.width1 {
	width: 238px;
}
.variable-sizes .element.width1 img {
	width: 100%;
	height: 100%;
}
.variable-sizes .element.width2 {
	width: 335px;
}
.variable-sizes .element.width3 {
	width: 400px;
}
.variable-sizes .element.height1 {
	height: 281px;
}
.variable-sizes .element.height1 img {
	height: 100%;
}
.variable-sizes .element.height2 {
	height: 190px;
}
.variable-sizes .element.height3 {
	height: 380px;
}
.variable-sizes .element.width5 {
	width: 246px;
}
.variable-sizes .element.height5 {
	height: 140px;
}
.variable-sizes .element.width9 {
	width: 237px;
	margin: 10px 0 0 0;
}
.variable-sizes .element.width9 img {
	width: 100%;
}
.variable-sizes .element.height9 {
	height: 140px;
}
.variable-sizes .element.width6 {
	width: 246px;
	margin: 4px 0 0 0;
}
.variable-sizes .element.height6 {
	height: 140px;
}
.variable-sizes .element.width8 {
	width: 246px;
	position: absolute!important;
	left: 247px!important;
	top: -140px!important;
}
.variable-sizes .element.height8 {
	height: 140px;
}
.variable-sizes .element.width7 {
	width: 246px;
}
.variable-sizes .element.height7 {
	height: 290px;
	position: absolute;
	left: 11px!important;
}
.variable-sizes .element.width10 {
	width: 492px;
}
.variable-sizes .element.height10 {
	height: 140px;
	position: absolute;
	left: 11px!important;
}
.element div.gallery_cont2 {
	height: 100%;
}
.element div.gallery_cont1, .element div.gallery_cont2, .element div.gallery_cont3, .element div.gallery_cont4, .element div.gallery_cont5, .element div.gallery_cont6, .element div.gallery_cont7, .element div.gallery_cont8, .element div.gallery_cont9, .element div.gallery_cont10 {
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	display: block;
	transition: background .70s ease-in-out;
	-moz-transition: background .70s ease-in-out;
	-webkit-transition: background .70s ease-in-out;
	z-index: 1000;
}
.element div.gallery_cont1 > div.gallery_text_cont1, .element div.gallery_cont2 > div.gallery_text_cont2, .element div.gallery_cont3 > div.gallery_text_cont3, .element div.gallery_cont4 > div.gallery_text_cont4, .element div.gallery_cont5 > div.gallery_text_cont5, .element div.gallery_cont6 > div.gallery_text_cont6, .element div.gallery_cont7 > div.gallery_text_cont7, .element div.gallery_cont8 > div.gallery_text_cont8, .element div.gallery_cont9 > div.gallery_text_cont9, .element div.gallery_cont10 > div.gallery_text_cont10 {
	display: none;
}
.element div.gallery_cont1 > div.gallery_img_cont1, .element div.gallery_cont2 > div.gallery_img_cont2, .element div.gallery_cont3 > div.gallery_img_cont3, .element div.gallery_cont4 > div.gallery_img_cont4, .element div.gallery_cont5 > div.gallery_img_cont5, .element div.gallery_cont6 > div.gallery_img_cont6, .element div.gallery_cont7 > div.gallery_img_cont7, .element div.gallery_cont8 > div.gallery_img_cont8, .element div.gallery_cont9 > div.gallery_img_cont9, .element div.gallery_cont10 > div.gallery_img_cont10 {
	display: none;
}
.element div.gallery_cont1:hover > div.gallery_text_cont1, .element div.gallery_cont2:hover > div.gallery_text_cont2, .element div.gallery_cont3:hover > div.gallery_text_cont3, .element div.gallery_cont4:hover > div.gallery_text_cont4, .element div.gallery_cont5:hover > div.gallery_text_cont5, .element div.gallery_cont6:hover > div.gallery_text_cont6, .element div.gallery_cont7:hover > div.gallery_text_cont7, .element div.gallery_cont8:hover > div.gallery_text_cont8, .element div.gallery_cont9:hover > div.gallery_text_cont9, .element div.gallery_cont10:hover > div.gallery_text_cont10 {
	display: block;
	position: absolute;
	bottom: 10px
}
.element div.gallery_cont1:hover > div.gallery_img_cont1, .element div.gallery_cont2:hover > div.gallery_img_cont2, .element div.gallery_cont3:hover > div.gallery_img_cont3, .element div.gallery_cont4:hover > div.gallery_img_cont4, .element div.gallery_cont5:hover > div.gallery_img_cont5, .element div.gallery_cont6:hover > div.gallery_img_cont6, .element div.gallery_cont7:hover > div.gallery_img_cont7, .element div.gallery_cont8:hover > div.gallery_img_cont8, .element div.gallery_cont9:hover > div.gallery_img_cont9, .element div.gallery_cont10:hover > div.gallery_img_cont10 {
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
}
.gallery_text_cont1 h2, .gallery_text_cont2 h2, .gallery_text_cont3 h2, .gallery_text_cont4 h2, .gallery_text_cont5 h2, .gallery_text_cont6 h2, .gallery_text_cont7 h2, .gallery_text_cont8 h2, .gallery_text_cont9 h2, .gallery_text_cont10 h2 {
	font-family: 'TitilliumText22LRegular';
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
}
.gallery_text_cont7 p, .gallery_text_cont8 p, .gallery_text_cont9 p, .gallery_text_cont10 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
}
.gallery_text_cont1, .gallery_text_cont2, .gallery_text_cont3, .gallery_text_cont4, .gallery_text_cont5, .gallery_text_cont6, .gallery_text_cont7, .gallery_text_cont8, .gallery_text_cont9, .gallery_text_cont10 {
	padding: 5px 0 0 5px;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal
}
.gallery_img_cont1, .gallery_img_cont2, .gallery_img_cont3, .gallery_img_cont4, .gallery_img_cont5, .gallery_img_cont6, .gallery_img_cont7, .gallery_img_cont8, .gallery_img_cont9, .gallery_img_cont10 {
	width: 46px;
	height: 46px;
	float: left;
}
.gallery_img_cont1 ul, .gallery_img_cont2 ul, .gallery_img_cont3 ul, .gallery_img_cont4 ul, .gallery_img_cont5 ul, .gallery_img_cont6 ul, .gallery_img_cont7 ul, .gallery_img_cont8 ul, .gallery_img_cont9 ul, .gallery_img_cont10 ul {
	width: 300px;
	position: relative;
	right: 60px;
}
.gallery_img_cont1 a, .gallery_img_cont2 a, .gallery_img_cont3 a, .gallery_img_cont4 a, .gallery_img_cont5 a, .gallery_img_cont6 a, .gallery_img_cont7 a, .gallery_img_cont8 a, .gallery_img_cont9 a, .gallery_img_cont10 a {
	float: left;
	background: #000;
	border-radius: 60px;
	margin: 0 8px 0 0;
	padding: 0 1px;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
.gallery_img_cont1 a:hover.link-icon, .gallery_img_cont2 a:hover.link-icon, .gallery_img_cont3 a:hover.link-icon, .gallery_img_cont4 a:hover.link-icon, .gallery_img_cont5 a:hover.link-icon, .gallery_img_cont6 a:hover.link-icon, .gallery_img_cont7 a:hover.link-icon, .gallery_img_cont8 a:hover.link-icon, .gallery_img_cont9 a:hover.link-icon, .gallery_img_cont10 a:hover.link-icon {
	background: #3d8200;
	border-radius: 60px;
}
.gallery_img_cont1 a:hover.dribble-icon, .gallery_img_cont2 a:hover.dribble-icon, .gallery_img_cont3 a:hover.dribble-icon, .gallery_img_cont4 a:hover.dribble-icon, .gallery_img_cont5 a:hover.dribble-icon, .gallery_img_cont6 a:hover.dribble-icon, .gallery_img_cont7 a:hover.dribble-icon, .gallery_img_cont8 a:hover.dribble-icon, .gallery_img_cont9 a:hover.dribble-icon, .gallery_img_cont10 a:hover.dribble-icon {
	background: #c379a2;
	border-radius: 60px;
}
.element div.gallery_cont1:hover {
	background: url(../images/black_bg.png) repeat-x left bottom;
}
.element div.gallery_cont2:hover {
	background: url(../images/flash_hover.png) repeat-x left bottom;
	position: absolute;
	bottom: 0;
	background-position: left bottom;
}
.element div.gallery_cont3:hover {
	background: url(../images/black_bg.png) repeat-x left bottom;
}
.element div.gallery_cont4:hover {
	background: url(../images/black_bg.png) repeat-x left bottom;
	opacity: .5;
}
.element div.gallery_cont5:hover {
	background: url(../images/black_bg1.png) repeat-x left bottom;
}
.element div.gallery_cont6:hover {
	background: url(../images/black_bg.png) repeat-x left bottom;
}
.element div.gallery_cont7:hover {
	background: url(../images/black_bg.png) repeat-x left bottom;
}
.element div.gallery_cont8:hover {
	background: #9c5e61
}
.element div.gallery_cont9:hover {
	background: #e88948
}
.element div.gallery_cont10:hover {
	background: #3c3c3c
}
.span_sec_01.spanse010 strong, .seotext strong {
	color: #eb212e;
}
.forcefullwidth_wrapper_tp_banner, .rev_slider_wrapper, .tp-revslider-slidesli {
	background-color: rgba(255, 255, 255, 0) !important;
}
.brudcum .filter li.youtube-channel a {
	padding: 0 !important;
	background-color: transparent;
}
.brudcum .filter li.youtube-channel a:hover, .brudcum .filter li.youtube-channel:hover a {
	background-color: transparent !important;
}
li.youtube-channel img {
	width: 90px;
	height: auto;
	margin-top: 3px;
}
.aboutsec {
	background-color: #cf1f29;
	float: left;
	margin-bottom: 50px;
}